最近在玩ss-panel, 在编译Go版本的ss的时候出现编译一直卡死的情况 查找资料后发现是Git的版本太低了(Git要高于1.7.1) 然而CentOS里最新的Git确实 真是史前版本 于是我们需要更新Git到新版本 方法一(采用第三方的yum源来更新Git) 下载repo…